body {color:#555; text-align: center; margin: 0px auto; padding: 0px 0px;
			background-color: #fff;
			
			/*
			background-attachment: fixed;
			background-image: url("./img/poz-body.jpg");
			background-repeat: no-repeat;
			background-size: cover;
			*/
			
			background-color: #fff;
			background-position: top center;}
			
body, body * {font-family: 'Raleway', Arial, Helvetica, sans-serif;}


a { color: #00a2ff; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}


.ktg-tree-c {font-size: 10px; color: #666; padding: 10px 5px; margin: 0px; border-bottom: 1px solid #ccc;}

#add-this {text-align: center; margin: 0px 0px 0px 30px; width: 200px}
/* --------------------------- [ layout ] --------------------------- */

.over-zahlavi {padding: 0px 0px; background-color: #fff; text-align: center; overflow: visible; margin: 0px auto 0px auto; position: relative;}

/* .over-zahlavi * {border: 1px solid #c00;} */

.zahlavi{color:#000;    text-align:left;    padding:0px 0px 30px 0px;    margin:auto;    height:auto;    max-width:1600px;    position:relative;}

.zahlavi * {vertical-align: top;}

.logo{width:auto;    height:auto;    display:inline-block;    padding:1%;    max-width:530px;    width:50%;    position:relative;    left:0x;    top:20px;    z-index:650;    vertical-align:middle;    box-sizing:border-box;}
.logo img {max-width: 100%; height: auto; display: inline-block;}
.logo {color: #fff; text-decoration: none; font-size: 110%;}
.logo:hover {color: #fff; text-decoration: none;}


.zahlavi-over-text {display: inline-block; width: 100%; padding: 0; text-align: left; border-top: 1px solid #d9f1ff; }
.zahlavi-nadpis {color: #000; font-size: 250%; display: inline-block; width: 100%; text-transform: uppercase; font-weight: bold;}
.zahlavi-kontakt {color: #000; font-size: 100%; display: inline-block; width: 100%; text-align: left; background-color: #00a2ff; font-size: 25px; padding: 0px; letter-spacing: 0.25px; font-weight: lighter;}
.zahlavi-kontakt span {/*min-width: 30%;*/ display: inline-block; text-align: right;}
.zahlavi-kontakt .zahlavi-kontakt-inner {max-width: 1600px; width: 100%; padding: 0; margin: 0 auto;}

.zahlavi-kontakt .zahlavi-adr {display: inline-block; padding: 15px 0;}
.zahlavi-kontakt .zahlavi-email {margin-right: 50px; display: inline-block; padding: 15px 0 0 26px;}
.zahlavi-kontakt .zahlavi-telefon {display: inline-block; padding: 15px 0;}
.zahlavi-kontakt .zahlavi-poptavka {display: inline-block; font-weight: 900; font-size: 23px; float: right;}   
.zahlavi-kontakt .zahlavi-poptavka .odkaz-poptavka {background-color: #0084cf; padding: 18px 30px; float: right; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.zahlavi-kontakt .zahlavi-poptavka .odkaz-poptavka:hover {background-color: #026096;}

.zahlavi-kontakt .zahlavi-adr:before {color: #fff; font-family: 'FontAwesome'; content: "\f041"; margin-right: 10px;}
.zahlavi-kontakt .zahlavi-email:before {color: #fff; font-family: 'FontAwesome'; content: "\f0e0"; margin-right: 10px;}
.zahlavi-kontakt .zahlavi-telefon:before {color: #fff; font-family: 'FontAwesome'; content: "\f095"; margin-right: 10px;}
.zahlavi-kontakt .zahlavi-poptavka .odkaz-poptavka:before {color: #fff; font-family: 'FontAwesome'; content: "\f298"; margin-right: 20px;}


.novinky .inner {max-width: 1600px; width: 96%; margin: 0 auto;     padding: 0 2%;}

.zahlavi-kontakt a, .zahlavi-kontakt a:hover {color: #fff; text-decoration: none;} 

.okna_top {max-width: 781px; width: 50%; height: auto; float: right;}

#cover {margin: 0px auto; padding: 0px 0px 0px 0px; text-align: left; max-width: 1600px; background-color: #fff; position:relative;}

#responsive_menu a{color: #fff;}


/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}
#col-01, #col-02, #col-03 {padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 400px;}

.over-col-04 {background-color: #868686; text-align: center; }
#col-04 {margin: 0px auto; text-align: left; max-width: 1600px; background-image: url("./img/kontakt_bgr.jpg"); background-repeat: no-repeat; background-position: right bottom;}      
					
#top-list	{ text-align: left; padding: 0px; margin: 0px; height: auto; display: none;}
#top-list a img {filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
#top-list a:hover img {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}



/* -------------------------[ HORIZONTÁLNÍ MENU  ] ------------------------- */

.over-new-menu {padding: 0px 0px; width: auto; margin: 0px auto; max-width: 1600px; width: 100%; text-align: left; overflow:visible; position: relative; z-index: 1300; vertical-align: middle;	background-color: #fff; top: 0px; }

.NavigaceHorizontalni {padding: 0px; width: auto; display: block; margin: 0px auto; text-align: left; overflow: visible;}
.NavigaceHorizontalni * {}
                                                                   
.NavigaceHorizontalni ul {list-style-type: none; padding: 0px; margin: 0px; position: relative; }
.NavigaceHorizontalni li ul {position: absolute; top: 100%; left: 0px; z-index: 1300; display: none; background-color: #fff;}
.NavigaceHorizontalni li li ul {position: static; width: 100%; padding: 0%; background-color: transparent;}
.NavigaceHorizontalni li {padding: 0px; margin: 0px; display: block; float: left; position: relative;}
                                                                                             
.NavigaceHorizontalni ul ul li {float: none; position: static; display: block;}
.NavigaceHorizontalni ul ul ul li {float: none; position: static; width: 100%; padding: 0%;}
.NavigaceHorizontalni ul ul li a {display: block; /*white-space: nowrap;*/}

.NavigaceHorizontalni li a{color:#000;    font-size:21px;    line-height:50px;    font-weight:400;    text-decoration:none;    width:auto;    padding:15px 0px;    margin:0 21.8px;    display:block;    border-top:2px solid transparent; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.NavigaceHorizontalni li a.sel {color: #000; text-decoration: none; background-color: #fff; border-top: 2px solid #00a2ff;}
.NavigaceHorizontalni li a:hover {color: #000; text-decoration: none; border-top: 2px solid #00a2ff;}
.NavigaceHorizontalni li a.sel:hover  {color: #000; text-decoration: none; border-top: 2px solid #00a2ff;}

.NavigaceHorizontalni li li a {padding: 0 ; margin: 0;  padding: 10px 20px;}
.NavigaceHorizontalni li li a:hover {color: #fff;  background-color: #00A2FF; border-top: 2px solid transparent;}

.NavigaceHorizontalni li li li a {padding-left: 40px;}

/*.NavigaceHorizontalni  a, .Navigace li a {-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}*/
/* a:hover	{-webkit-transform:scale(1.05); transform:scale(1.05);} */


.over-new-menu-01 {padding: 30px 0px; width: auto; display: block; margin: 0px auto; /* max-width: 1600px; */ width: 100%; 
									 overflow:visible; position: relative; z-index: 1300; vertical-align: middle; background-color: #423B79;}

.over-new-menu-01 .NdpNavigace {color: #fff; font-size: 37px; padding: 0px 0px 20px 0px; display: inline-block;}

.over-new-menu-01 .NavigaceHorizontalni {max-width: 1600px; padding: 0px; margin: 0px auto;  text-align: center;}
.over-new-menu-01 .NavigaceHorizontalni li {padding: 0px; margin: 0px; display: inline-block; float: none;}
.over-new-menu-01 .NavigaceHorizontalni li a {color: #fff; font-size: 26px; font-weight: 300;}
.over-new-menu-01 .NavigaceHorizontalni li {border-left: 1px solid #fff;}
.over-new-menu-01 .NavigaceHorizontalni li:first-child {border-left: 0px solid #fff;}

/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {background-color: #131313; padding: 20px 10px 20px 10px; margin: 0px auto 0px auto; font-size: 12px; position: relative; text-align: center;}
div.in-seo {margin: 0px auto; padding: 0px 10px; text-align: center; max-width: 1600px;}
div.in-seo div {text-align: center; padding: 7px 0px; margin: 0px 0px; color: #fff; line-height: 1.5;}
div.in-seo div a {color: #fff; display: inline-block; padding: 2px 2px; }
div.in-seo div a:hover {color: #fff; text-decoration:underline;}


/* --------------------------- [ login ] --------------------------- */

.ilogin {color: #322323; padding: 10px 10px; margin: 0px 0px 10px 0px; line-height: 18px; display: block; text-align: left; font-size: 12px;
				 border-bottom: 5px solid #ccc;}
.ilogin a {color : #A85858; text-decoration : underline;}
.ilogin a:hover {color : #000; text-decoration : none;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */
.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}


/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {

		body {font: 70%/120% Verdana; color: #000; background-color: #fff; background-image: none;}
		div {border: none; width: auto; height: auto; float: none; color: #000; background-image: none;}
		
		#new-menu, .menu, #col-01, #col-03, #col-04, #zahlavi, .OblastAnimace, .mapa {display: none !important;}

		#col-02 {width: auto!important; height: auto!important; float: none!important;}

		div.over-seo {border-top: 1px solid #000;}
		div.over-seo, div.in-seo {color: #000; background-color: #fff; background-image: none; width: auto; height: auto;}
		div.over-seo * {color: #000; width: auto; height: auto;}

		#bott {display: block; text-align: left; font: 80%/160% Verdana;}
		#bott h1 { font: 140%/160% Verdana; font-weight: bold;}
		#bott img { margin: 0px 5px;}
		#bott {color: #000;}

}